body {
  font-family: "Open Sans",Helvetica,Verdana,Arial,sans-serif;
}

h1.title img {
  width: 1em;
  height: 1em;
  vertical-align: -14%;
  padding-right: 0.2em;
}

.article-title:first-child {
  border-top: none;
}

.article-title {
  border-top: 1px dotted gray;
  padding-top: 8px;
}

h5.article-source a {
  color: inherit;
}

.article-content h1,
.article-content h2,
.article-content h3,
.article-content h4 {
  font-family: "Open Sans",Helvetica,Verdana,Arial,sans-serif;
  font-size: 100%;
  font-weight: 300;
  text-transform: uppercase;
}

.article-content blockquote p {
  font-size: 100%;
}

.article-content iframe, embed {
  max-width: 100%;
}

.article-content {
  overflow: hidden;
}

footer {
  background: #f0f0f0;
  padding: 10px 0;
}

a {
  color: #AD3121;
  text-decoration: none;
}

a:hover {
  color: #AD3121;
  text-decoration: underline;
}

.article-content {
  font-family: Georgia,"Times New Roman",Times,serif;
  font-size: 18px;
  line-height: 1.6;
}
